<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddImagesToHomeTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('home', function (Blueprint $table) {
            $table->string('image_2')->nullable();
            $table->string('url_2')->nullable();
            $table->string('image_3')->nullable();
            $table->string('url_3')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('home', function (Blueprint $table) {
            $table->dropColumn('image_2');
            $table->dropColumn('url_2');
            $table->dropColumn('image_3');
            $table->dropColumn('url_3');
        });
    }
}
